/*
 * @description:标段相关
 * @Author: CP
 * @Date: 2020-09-07 17:28:36
 * @FilePath: \construction_management\web\controllers\bidsection.go
 */
package controllers

import (
	"github.com/kataras/iris/v12"
	"github.com/kataras/iris/v12/mvc"
)

type BidsectionController struct {
	//框架-web应用上下文环境
	Ctx iris.Context
	// 需要用的service
	//ServiceProject services.ProjectService
}

// 标段首页
func (c *BidsectionController) Get() mvc.Result {
	return mvc.View{
		Name: "bidsection/index.html",
		Data: iris.Map{
			"Title":   "标段",
			"Channel": "bidsection",
			"Action":  "bidsection",
		},
		Layout: "bidsection/layout.html",
	}
}
