/*
 * @description:项目-标段管理相关
 * @Author: CP
 * @Date: 2020-09-04 17:21:29
 * @FilePath: \construction_management\web\controllers\bidsection_manage.go
 */
package controllers

import (
	"github.com/kataras/iris/v12"
	"github.com/kataras/iris/v12/mvc"
)

// 标段管理
func (c *BidsectionController) GetManage() mvc.Result {
	return mvc.View{
		Name: "bidsection/manage/index.html",
		Data: iris.Map{
			"Title":   "标段管理",
			"Channel": "project",
			"Action":  "bidsection/manage",
		},
		Layout: "bidsection/layout.html",
	}
}
