/*
 * @description:代办事项控制器
 * @Author: CP
 * @Date: 2020-09-08 15:18:22
 * @FilePath: \construction_management\web\controllers\todo.go
 */
package controllers

import (
	"github.com/kataras/iris/v12"
	"github.com/kataras/iris/v12/mvc"
)

type TodoController struct {
	//框架-web应用上下文环境
	Ctx iris.Context
}

// 代办首页
func (c *TodoController) Get() mvc.Result {
	return mvc.View{
		Name: "todo/index.html",
		Data: iris.Map{
			"Title":   "标段",
			"Channel": "todo",
			"Action":  "todolist",
		},
		Layout: "todo/layout.html",
	}
}
