###
 # @description: 生产环境启动
 # @Author: CP
 # @Date: 2021-01-29 11:51:52
 # @FilePath: \construction_management\deployment\cm_prod.sh
### 
# docker run  --name construction_management \
# 	    -p 2020:6060 \
# 	      -d \   
# 	        registry.cn-shenzhen.aliyuncs.com/construction_management/construction_management:latest

# 
docker image inspect construction_management
if [ $? -ne 0 ];
then
  echo "construction_management is not existed"
else
    docker stop construction_management
    docker rm construction_management
    docker rmi registry.cn-shenzhen.aliyuncs.com/construction_management/construction_management:prod
fi





docker pull registry.cn-shenzhen.aliyuncs.com/construction_management/construction_management:prod 


#docker run  --name construction_management -v /etc/localtime:/etc/localtime -p 2020:6060 -d --restart always registry.cn-shenzhen.aliyuncs.com/construction_management/construction_management:prod
docker run  --name construction_management --env DEBUG=$1 -v /etc/localtime:/etc/localtime -p 2020:6060 -d --restart always registry.cn-shenzhen.aliyuncs.com/construction_management/construction_management:prod
