/*
 * @description:合同管理相关
 * @Author: CP
 * @Date: 2020-09-09 17:50:48
 * @FilePath: \construction_management\web\controllers\contract.go
 */
package controllers

import (
	"github.com/kataras/iris/v12"
	"github.com/kataras/iris/v12/mvc"
)

type ContractController struct {
	//框架-web应用上下文环境
	Ctx iris.Context
	// 需要用的service
	//ServiceProject services.ProjectService
}

// 标段首页
func (c *ContractController) Get() mvc.Result {
	return mvc.View{
		Name: "contract/index.html",
		Data: iris.Map{
			"Title":   "合同管理",
			"Channel": "contract",
			"Action":  "contract",
		},
		Layout: "contract/layout.html",
	}
}
