/*
 * @description:
 * @Author: CP
 * @Date: 2020-09-04 14:54:24
 * @FilePath: \construction_management\web\controllers\project.go
 */
package controllers

import (
	"github.com/kataras/iris/v12"
	"github.com/kataras/iris/v12/mvc"
	"go.mod/services"
)

type ProjectController struct {
	//框架-web应用上下文环境
	Ctx iris.Context
	// 需要用的service
	ServiceProject services.ProjectService
	ServiceTree    services.TreeService
}

// 项目信息设置
func (c *ProjectController) Get() mvc.Result {
	return mvc.View{
		Name: "project/index.html",
		Data: iris.Map{
			"Title":   "项目信息",
			"Channel": "project",
			"Action":  "project",
			"Menu":    "projectInfo",
		},
		Layout: "project/layout.html",
	}
}
